Subject: Re: Farm Management Software

From: [email-masked] (Bill Cole - 919-248-6118)
Date: Tue, 10 Jan 95 14:36:23 GMT

Joanne Hoefer ([email-masked]) wrote:
: LJ>Path: holonet!colossus.holonet.net!news.sprintlink.net!cs.utexas.edu!howland
: LJ>From: Larry Jost <[email-masked]>
: LJ>Newsgroups: misc.rural
: LJ>Subject: Farm Management Software
: LJ>Date: 3 Jan 1995 18:19:15 GMT
: LJ>Organization: --personel--
: LJ>Lines: 10
: LJ>Distribution: world
: LJ>Message-ID: <[email-masked]>
: LJ>NNTP-Posting-Host: mac-jost.sbc.com
: LJ>X-Newsreader: Nuntius Version 1.2
: LJ>X-XXDate: Tue, 3 Jan 1995 18:29:41 GMT

: There a numerous horse sofware programs. Tune into to Equine Rec. some
: listed are
: Equinus, (904)539-9663
: Horse
: Pedbase
: and several others that I can't remember correct name. Price ranges from
: shareware to $500+. If you can't get equine rec let me know and I will
: research it for you. I use Ped Base mainly because my work is heavy on
: pedigrees and I have a system I have used for year for keep track of
: feed,rx etc. and am to lazy to change. Hope this helps
: ---

Suggest you subscribe to a few mailing lists:
[email-masked]
[email-masked]
[email-masked]
are a good start.

Purdue just published a list of interesting programs available.